Package junit.framework

# Class ComparisonCompactor

java.lang.Object
junit.framework.ComparisonCompactor

public class ComparisonCompactor extends Object

## Constructor Summary

Constructors
Constructor
Description
`ComparisonCompactor(int contextLength, String expected, String actual)`

## Method Summary

Modifier and Type
Method
Description
`String`
`compact(String message)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ComparisonCompactor

public ComparisonCompactor(int contextLength, String expected, String actual)

## Method Details

### compact

public String compact(String message)